• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem with Xajax in CodeIgniter 2.0.2

#1
[eluser]Unknown[/eluser]
First, congratulations on your project

I need to configure xajax in CodeIgniter. I've seen a manual to set the version 1.5.4, but does not work for version 2.0.2. I searched the forum but have not gotten it to work. How I can configure it?

Sorry my bad English. Thank you for everything in advance and best regards


Messages In This Thread
Problem with Xajax in CodeIgniter 2.0.2 - by El Forum - 06-28-2011, 03:03 PM
Problem with Xajax in CodeIgniter 2.0.2 - by El Forum - 07-18-2011, 07:00 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.